Bug 98145 - [update] games/bzflag: update to 2.0.8
[update] games/bzflag: update to 2.0.8
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Martin Wilke
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-30 14:30 UTC by freebsd
Modified: 2006-06-05 21:58 UTC (History)
1 user (show)

See Also:


Attachments
bzflag-2.0.8.patch (2.46 KB, patch)
2006-05-30 14:30 UTC, freebsd
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description freebsd 2006-05-30 14:30:20 UTC
- Update to 2.0.8

Port maintainer (chuck@pkix.net) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2006-05-30 14:36:32 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 chuck 2006-05-30 20:58:55 UTC
On May 30, 2006, at 9:36 AM, Edwin Groothuis wrote:
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.

This patch seems to work fine under 5.x and 6.x, but I got a compile  
failure on a 4.10 system.
Still, I approve this update, thanks Martin.

-- 
-Chuck
Comment 3 Mark Linimon freebsd_committer 2006-05-30 21:05:32 UTC
State Changed
From-To: feedback->open

Maintainer approved, but note that it breaks on 4.X.  Any takers?
Comment 4 Martin Wilke freebsd_committer 2006-06-05 15:22:50 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 5 Martin Wilke freebsd_committer 2006-06-05 21:58:33 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!